@mixin flex{
   display: flex;
   justify-content: center;
   align-items: center;
}
@mixin tablet {
   @media (min-width: 940px) {
      @content;
   }
}

@mixin desktop {
   @media (min-width: 1200px) {
      @content;
   }
}

@mixin footer-messenger-links {
   width: 34px;
   height: 34px;
   display: flex;
   justify-content: center;
   align-items: center;
   background: transparent;
   box-sizing: border-box;
   border-radius: 30px;
   margin: 0 3px;
}

